<?php
/**
* @package		Joomla & QuickForm
* @Copyright ((c) bigemot.ru
* @license    GNU/GPL
*/

defined('_JEXEC') or die;

require_once __DIR__ . '/helper.php';
$geo = new ModRuCitiesHelper();
JHtml::_('script', 'jui/jquery.min.js', array('version' => 'auto', 'relative' => true));
JHtml::_('stylesheet', 'modules/mod_ru_cities/assets/css/mod_ru_cities.css', array('version' => 'auto'));
JHtml::_('script', 'modules/mod_ru_cities/assets/js/mod_ru_cities.js', array('version' => 'auto'));


require JModuleHelper::getLayoutPath('mod_ru_cities', $params->get('layout', 'default'));
